- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GntButton Struct Reference

## Data Fields
GntWidget | parent
GntButtonPriv * | priv
void(* | gnt_reserved1 )(void)
void(* | gnt_reserved2 )(void)
void(* | gnt_reserved3 )(void)
void(* | gnt_reserved4 )(void)

## Detailed Description

Definition at line 51 of file gntbutton.h.

The documentation for this struct was generated from the following file:

- gntbutton.h